file(REMOVE_RECURSE
  "CMakeFiles/drone_interfaces__cpp"
  "rosidl_generator_cpp/drone_interfaces/action/detail/execute_mission__builder.hpp"
  "rosidl_generator_cpp/drone_interfaces/action/detail/execute_mission__struct.hpp"
  "rosidl_generator_cpp/drone_interfaces/action/detail/execute_mission__traits.hpp"
  "rosidl_generator_cpp/drone_interfaces/action/detail/execute_mission__type_support.hpp"
  "rosidl_generator_cpp/drone_interfaces/action/execute_mission.hpp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/drone_interfaces__cpp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
